CFD Online Logo CFD Online URL
Home > Forums


Register Blogs Members List Search Today's Posts Mark Forums Read

Rating: 2 votes, 5.00 average.

Blast from the past: installing OpenFOAM 1.5 in modern Linux boxes

Posted April 2, 2011 at 08:23 by wyldckat
Updated July 30, 2012 at 16:14 by wyldckat (Added v2)

Here we are in 2011 and we need good oldie OpenFOAM 1.5 to work in our latest über advanced Linux box.
Our trusty gcc compiler nowadays comes in flavours 4.4.x, 4.5.x and 4.6.0 was released a little while ago.
The official release of OpenFOAM 1.5 latest compatible gcc was 4.3.x. And you think to yourself: now what do I do?

Well, not to worry! After a request from the forum user kurne, I rolled up my sleeves and made a cookbook script of a hybrid OpenFOAM 1.5 with 1.7.x script...
Attached Files
File Type: gz (1.4 KB, 184 views)
File Type: gz (1.8 KB, 158 views)
File Type: gz (2.2 KB, 133 views)
Super Moderator
Views 2213 Comments 1 wyldckat is offline Edit Tags

All times are GMT -4. The time now is 19:33.